Package org.eclipse.rdf4j.model.vocabulary

## Class SESAME

- java.lang.Object
- - org.eclipse.rdf4j.model.vocabulary.SESAME

-     public class SESAME
      extends Object

  Defines constants for the Sesame schema namespace.

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static IRI` | `DIRECTSUBCLASSOF` | http://www.openrdf.org/schema/sesame#directSubClassOf
    `static IRI` | `DIRECTSUBPROPERTYOF` | http://www.openrdf.org/schema/sesame#directSubPropertyOf
    `static IRI` | `DIRECTTYPE` | http://www.openrdf.org/schema/sesame#directType
    `static String` | `NAMESPACE` | The Sesame Schema namespace ( http://www.openrdf.org/schema/sesame#).
    `static IRI` | `NIL` | Deprecated. since 3.3.2 - use `RDF4J.NIL` instead
    `static Namespace` | `NS` | An immutable `Namespace` constant that represents the Sesame Schema namespace.
    `static String` | `PREFIX` | Recommended prefix for the Sesame Schema namespace: "sesame"
    `static IRI` | `WILDCARD` | http://www.openrdf.org/schema/sesame#wildcard

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `SESAME()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NAMESPACE

          public static final String NAMESPACE

      The Sesame Schema namespace ( http://www.openrdf.org/schema/sesame#).
      See Also:
        Constant Field Values

    - #### PREFIX

          public static final String PREFIX

      Recommended prefix for the Sesame Schema namespace: "sesame"
      See Also:
        Constant Field Values

    - #### NS

          public static final Namespace NS

      An immutable `Namespace` constant that represents the Sesame Schema namespace.

    - #### DIRECTSUBCLASSOF

          public static final IRI DIRECTSUBCLASSOF

      http://www.openrdf.org/schema/sesame#directSubClassOf

    - #### DIRECTSUBPROPERTYOF

          public static final IRI DIRECTSUBPROPERTYOF

      http://www.openrdf.org/schema/sesame#directSubPropertyOf

    - #### DIRECTTYPE

          public static final IRI DIRECTTYPE

      http://www.openrdf.org/schema/sesame#directType

    - #### NIL

          @Deprecated
          public static final IRI NIL

      Deprecated.
      since 3.3.2 - use `RDF4J.NIL` instead
      The SPARQL null context identifier ( http://www.openrdf.org/schema/sesame#nil)

    - #### WILDCARD

          public static final IRI WILDCARD

      http://www.openrdf.org/schema/sesame#wildcard

  - ### Constructor Detail

    - #### SESAME

          public SESAME()